curl --request GET \
--url https://{defaultHost}/v1/manual_payment_methods/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{defaultHost}/v1/manual_payment_methods/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{defaultHost}/v1/manual_payment_methods/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "5ce0fc13-0e3b-469d-8f6a-98d042fb81e9",
"object": "manual_payment_method",
"archived": false,
"archived_at": null,
"description": null,
"instructions": null,
"name": "Manual Payment Method 3",
"reusable": true,
"discarded_at": null,
"created_at": 1787228412,
"updated_at": 1787228412
}Retrieve
Retrieves details of a specific manual payment method.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
Success
The UUID of the specific object.
A string describing the object type returned.
Whether or not this manual payment method is archived.
The description of this payment method that will be shown in the checkout.
The instructions that you want your customers to follow to pay for an order. These instructions are shown on the confirmation page after a customer completes the checkout.
The name of this manual payment method.
Time at which the object was archived. Measured in seconds since the Unix epoch.
Time at which the object was discarded. Measured in seconds since the Unix epoch.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?